using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ShowOnMouseDown : MonoBehaviour {

    public Renderer mr;

	void Update () {
        if (Input.GetMouseButton(0))
            mr.enabled = true;
        else
            mr.enabled = false;
	}
}
